Subject: Fwd: Immigration and visa issues update, May 27

From: Seiichi Matsuda <[email-masked]>
Date: Wed, 3 Jun 2020 11:02:47 -0500

Dear Colleagues, 
Please find encouraging info below from Nathan Cook, our Director of Government Relations.  Nathan is working (along with our associations and allies) to get more answers as soon as possible, and will then revise our advocacy plans from there. He cautions that we should not over-interpret anything yet. He anticipates more facts and guidance to emerge in the coming days.

Nathan, thank you very much! we deeply appreciate your work and your keeping us informed. 

Thanks, Seiichi 

---- Seiichi P. T. Matsuda

Dean of Graduate and Postdoctoral Studies E. Dell Butcher Professor of Chemistry Professor of BioSciences

Rice University 6100 S. Main St. MS-13 Houston, TX  77005 713 348-6158

      Begin forwarded message:

From: "Nathan Cook" <[email-masked]> Subject: RE: Immigration and visa issues update, May 27 Date: June 3, 2020 at 10:36:51 AM CDT To: "'shamoo'" <[email-masked]>, "'Richard Zansitis'" <[email-masked]>, "'Adria Baker'" <[email-masked]>, "'C. Fred Higgs'" <[email-masked]>, "'Seiichi Matsuda'" <[email-masked]>, "'Bridget Gorman'" <[email-masked]>, "'Reginald DesRoches'" <[email-masked]>, "'Linda Thrane'" <[email-masked]>, "'Jeff Barnes'" <[email-masked]>, <[email-masked]>

More information regarding last Fridays White House Proclamation on the Suspension of Entry as Nonimmigrants of Certain Students and Researchers from the Peoples Republic of China. AAUs Science and Security Task Force just shared the link to this transcript of a State Department briefing with senior officials. It does appear to outline some of the thinking and implementation of the proclamation and what additional details the State Department is likely to release:  https://tinyurl.com/yd5leb9n. Some excerpts:  

-          It is absolutely imperative that folks understand this is not targeting the vast majority of Chinese students who, COVID permitting, are still welcome to come to U.S. schools and research institutes and whose contributions we value greatly. That said, we do have a very narrow problem, a national security problem, a very important one that we are seeking to target with a scalpel.  This policy is very, very narrowly targeted on this narrow problem set.  This is not something that should affect, as I said, the vast majority of Chinese students and scholars who are coming to do totally legitimate academic and research work here in the United States.

-          So our approach here is of a piece with the rest of this administrations policy of seeking to enhance and strengthen our resilience to the PRCs increasingly aggressive and underhanded tactics on the one hand, while at the same time, to the extent possible, maintaining as much as possible the open flows of people between our two academic and research institutions. The particular program that were targeting here [Moderator] mentioned up front, its called military-civil fusion.  

-          In this particular case, the PRC seeks to exploit the access that some of Chinas brightest graduate students and researchers have to leading U.S. institutions in order then to divert and steal sensitive technologies and knowledge and intellectual property and, again, divert them to security purposes.  We, the government, are deeply concerned about the serious risk that this strategy poses, both from a national security perspective but also to maintain integrity of the academic  the open academic and collaborative research institutions that we have.  Its a security risk for us and also to advanced technology producing countries around the world.

-          Let me just echo what my colleagues said about the value of international students and legitimate Chinese students to the United States.  We fully understand and support that.  Traditionally, we have afforded international students priority in the visa appointment process.  And when we were able to open up again after the COVID pandemic, we hope to continue that practice. But all that said, the first task of a visa system is to protect national security, and that includes, as my colleagues have pointed out, the safeguarding of sensitive technology and research. So in the visa context, the Presidents action suspends the entry into the United States of any PRC national seeking to enter pursuant to an F or J class visa to study or conduct research at the graduate or post-graduate level where the individuals academic or research activities are likely to support the development of the Peoples Liberation Army advanced capabilities.  So again, as my colleagues have pointed out, this is a small subset of the large number of legitimate Chinese students who are currently studying in the United States, and we continue to welcome all those legitimate students while ensuring that our national security is protected.

-          Question: I just want to clarify something.  Are you revoking the existing visas of Chinese nationals who are in the United States, and therefore effectively expelling them

o   Answer: And let me point out that domestic enforcement of immigration laws is the responsibility of the Department of Homeland Security.  So the department does have broad authority to revoke visas under U.S. immigration law, but we always work in concert with other agencies that have domestic enforcement authority, and so I would direct you to DHS to get an answer to that question.

-          Question: How many current Chinese students fit the bill for having their visa either revoked or how many applicants do you estimate per year from China would be affected by this  Presumably, youve done due diligence and figured that out.

o   Answer: we expect that this will affect only a small percentage of the total number of Chinese students studying or seeking to study in the United States.  According to figures that the Institute for International Education released for the 2018-2019 academic year, there are approximately 369,000 Chinese students in the United States, representing a 1 percent increase from the prior year, and accounting for about one-third of the total of all international students. So it is impossible to say because we dont know how many individuals will seek to apply in all of these fields, but based on research that weve done, we expect the percentage to be low.  The total number of 369,000 is far in excess of the small percentage that would be affected by this targeted approach, but its important to keep in mind this is a carefully calibrated, targeted initiative thats going after individuals at certain levels of study.  Remember, its targeted at graduate students and above and researchers in certain sensitive fields.  Its not designed to impact large numbers of people.  Its going after individuals who have been determined to be  to represent a potential serious threat to national security.

-          Question: I just wanted to push you a little bit more on two elements you just mentioned.  One, if you have the numbers saying that there are 369,000 Chinese students in the U.S., you must have an estimate currently of how many of those are graduate students who fall under this category.  So could you tell us how many graduate students in these sensitive fields are currently in the U.S.  Because just saying its going to be a low percentage, that could be anywhere from 1 percent to 30 percent.  So could you  could you narrow that down by telling us how many are currently there And then, second, could you tell us who is going to be sort of adjudicating which visas get denied and which people  Im not really clear on the precise criteria.  Are you just setting aside a certain set of fields and saying, okay, these fields were no longer going to give visas to Chinese graduate students seeking to study them  Are you  is it going to be Chinese graduate students from particular universities  And who specifically will be making that judgement  Is it the consular officer at the desk in the embassy or someone else

o   Answer: I was just about to, in fact, point out that we will be handling this the way we handle any other type of visa adjudication.  Consular officers will receive guidance on the overall program, and then they will assess each applicant and each applicants situation on its own individual merits.  And that holds for our consular sections in China and anywhere else around the world where a PRC citizen might choose to apply.

o   Answer: And regarding the fields, Im reluctant to prejudice the implementation of this rule, and so I dont think it would be appropriate to discuss which specific fields.  However, I would want to provide a view of the technology areas that were concerned about, and theres things like quantum technology; for example, artificial intelligence, advanced manufacturing, advanced materials.  These are the broad areas that the U.S. Government has routinely been concerned with in the context of military-civil fusion, and so I would refer you to those kinds of documents such as the Export Control Reform Act that list a range of technology areas that the U.S. Government is trying to wrap our arms about in how to better control these technologies and these researches.

o   Answer: The one thing I would add there is, again, without prejudice to any particular case, clearly were not looking for anyone engaged in these fields; were looking for folks that we have reasonable  reasonable suspicion to believe have been either co-opted or coerced into basically acquiring these technologies for the purposes of PLA modernization. So again, this is a very narrowly focused problem set and a policy that is  like I said, more of a scalpel than a baseball bat, if you will.  We are trying to keep this as limited as possible to address the specific concerns that we have about these particular technologies making their way to the Peoples Liberation Army. 

-          Question: I was wondering if you could, following up on my colleagues question, say whether vetting guidelines have been given to embassies and consulates for determining which students will get visas and what youve told the universities and research institutions to assuage any concerns that they might have going forward 

o   Answer: Yes, like any other immigration policy, consular officers will be acting under the basis of guidance from Washington.  And as one of my colleagues pointed out at the beginning, currently because of the COVID pandemic we are not providing any nonessential visa services, which would include students, at the present time.  So consular officers will have full guidance when we reopen for student visas in the future.

-          Question: The  I mean, theres different tiers of schools in the PRC, and various schools have various ties to the PLA.  Im just wondering if you could at some point release a list  you dont have to do it right now on the call  but release a list of some of the schools to which, like if people have graduated from, theyll be barred from getting visas.  Is that something you can do  And also, theres other universities like Tsinghua, which is a very well known school but does received some funding, I think, from parts of the military, and so those are less clear-cut.  Im wondering how you plan to address that. The  another thing is also:  Have there been historical precedents for this  Like, for example, in our rivalry with the Soviet Union, did you bar certain classes of students or categories of students from studying certain fields in the U.S. at that time And then the third question is why do it against  why, I guess, label a class of students as being off-limits rather than just doing standard counter-intelligence on these particular students when they're here in the U.S.

o   Answer: The  we are not likely to release a list of the universities any time soon because  again, I dont want to undermine the effort even before it gets off the ground, so to speak.  Our approach here is to identify universities that are critical, important to Chinese military-civil fusion purposes.  Some  youre right, some of them are more apparent than others, but we try to do our due diligence to identify which are the ones that fall in that bucket. I do not know  regarding your question with the USSR, Ill take that back.  I do not know what the history is of that one. And then regarding the last question about counter-insurgency  or counterintelligence, sorry  we are not  were certainly not going to diminish our counterintelligence efforts.  This is an effort that were going to try to take at the front end to also complement counterintelligence efforts. 

-          Last question: Im sorry to repetitive, but it seems like a very simple question that were asking in terms of the percentage.  Youre saying its low.  Can you give us a ballpark estimate based on the figure that you already have for Chinese students last year, which presumably was part of your calculation, and give us, say, within the nearest 5 percent how many this would be  Or if you cannot tell us, can you just say that

-          Answer: Were not able to narrow it down beyond the term low because of the other uncertainties that were mentioned earlier.   

Nathan Cook, Director of Government Relations Office of Public Affairs | Rice University, MS 610 | Allen Center, Suite 310 | 6100 S. Main St., Houston, TX 77005 | Office 713.348.6237 | Cell 832.366.4390 | Fax 713.348.6282 | [email-masked]